Redmine - Patch #16320

Turkish typo fix
2014-03-12 01:09 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 251

Description

https://github.com/redmine/redmine/pull/29

diff --git a/config/locales/tr.yml b/config/locales/tr.yml

index 747f8el..bad30d5 100644

-—— a/config/locales/tr.yml

+++ b/config/locales/tr.yml

@@ -357,7 +357,7 @@ tr:
label_tracker_new: Yeni is tipi
label_workflow: Is akiszi
label_issue_status: Is durumu

- label_issue_status_plural: Is durumulara

+ label_issue_status_plural: Is durumlara
label_issue_status_new: Yeni durum
label_issue_category: Is kategorisi
label_issue_category_plural: Is kategorileri

Associated revisions

Revision 12959 - 2014-03-12 01:13 - Toshi MARUYAMA
fix Turkish translation typo by Giirkan Gur (#16320)

Revision 12960 - 2014-03-12 01:37 - Toshi MARUYAMA
Merged r12959 from trunk to 2.5-stable (#16320)

fix Turkish translation typo by Girkan Gur.

History

#1 - 2014-03-12 02:53 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12959 and 2.5-stable r12960.

2025-08-23

1/1



https://github.com/redmine/redmine/pull/29
https://www.redmine.org/projects/redmine/repository/svn/revisions/12959
https://www.redmine.org/projects/redmine/repository/svn/revisions/12960
http://www.tcpdf.org

